This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 190643 - HWCERT: HCL Infosystems Ltd. Netmanager 1400 SA [Goto Cert]
HWCERT: HCL Infosystems Ltd. Netmanager 1400 SA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On: 186198
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 03:35 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 10:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
product spec sheet (45.84 KB, text/richtext)
2006-05-04 05:01 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 4 S. Lele 2006-05-10 09:59:03 EDT
Product Specifications are as follows:
Processors: Intel Pentium 4 EM64T, Speed: 3.8GHz, Cache: 2048 KB
Memory: 2GB i.e. 2*1024 MB DDR2 RAM 
Hard drives: Seagate ST380817AS 80GB HDD
Network interface cards: 
2xBroadcom Corporation Netxtreme BCM5721 Gigabit Ethernet Speed: 10/100/1000Mbps
USB Ports:2
Video: Onboard ATI Technologies Graphics Rage XL
CDROM Drive : Samsung SH-C522C
Floppy Drive: MITSUMI D359M3D 1.44MB FDD
Motherboard:P5CR-L
Chipset:Intel E7221/82801 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.